Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.{your-broker}.slate-labs.com/orders/{ticket}
{ "order": 123, "login": 123, "symbol": "<string>", "cmd": 123, "type": "<string>", "volume": 123, "open_price": 123, "open_time": "2023-11-07T05:31:56Z", "sl": 123, "tp": 123, "commission": 123, "storage": 123, "profit": 123, "exposure": 123, "comment": "<string>", "margin_required": 123, "trailing_stop": 123, "volume_closed": 0, "open_fx_rate": 1, "open_margin_rate": 0.01, "open_spread": 0, "open_spread_bid": 0, "open_spread_ask": 0, "contract_size": 100000, "account_currency": "<string>" }
Get a single open position.
Trading account login
Successful Response